<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30837</npc> <!-- Woodrow -->
	</npcs>
	<item id="11614" /> <!-- Common Item - Saber -->
	<item id="11605" /> <!-- Common Item - Steel Sword -->
	<item id="11613" /> <!-- Common Item - Crafted Dagger -->
	<item id="11617" /> <!-- Common Item - Assassin Knife -->
	<item id="11606" /> <!-- Common Item - Reinforced Bow -->
	<item id="11623" /> <!-- Common Item - Hand Axe -->
	<item id="11626" /> <!-- Common Item - Heavy Mace -->
	<item id="11618" /> <!-- Common Item - Work Hammer -->
	<item id="11622" /> <!-- Common Item - Trident -->
	<item id="11635" /> <!-- Common Item - Bastard Sword -->
	<item id="11646" /> <!-- Common Item - Poniard Dagger -->
	<item id="11632" /> <!-- Common Item - Long Bow -->
	<item id="11629" /> <!-- Common Item - Dark Elven Bow -->
	<item id="11647" /> <!-- Common Item - Pike -->
	<item id="11631" /> <!-- Common Item - Dwarven Trident -->
	<item id="11608" /> <!-- Common Item - Bagh-Nakh -->
	<item id="11642" /> <!-- Common Item - Single-Edged Jamadhr -->
	<item id="11766" /> <!-- Common Item - Flamberge -->
	<item id="11756" /> <!-- Common Item - Stormbringer -->
	<item id="11765" /> <!-- Common Item - Big Hammer -->
	<item id="11751" /> <!-- Common Item - Scythe -->
	<item id="11750" /> <!-- Common Item - Battle Axe -->
	<item id="11761" /> <!-- Common Item - Silver Axe -->
	<item id="11755" /> <!-- Common Item - Skull Graver -->
	<item id="11768" /> <!-- Common Item - Heavy Doom Hammer -->
	<item id="11767" /> <!-- Common Item - Heavy Doom Axe -->
	<item id="11762" /> <!-- Common Item - Cursed Dagger -->
	<item id="11747" /> <!-- Common Item - Dark Elven Dagger -->
	<item id="11763" /> <!-- Common Item - Chakram -->
	<item id="11759" /> <!-- Common Item - Crystallized Ice Bow -->
	<item id="11760" /> <!-- Common Item - Orcish Glaive -->
	<item id="11749" /> <!-- Common Item - Body Slasher -->
	<item id="11783" /> <!-- Common Item - Shamshir -->
	<item id="11794" /> <!-- Common Item - Katana -->
	<item id="11789" /> <!-- Common Item - Spirit Sword -->
	<item id="11778" /> <!-- Common Item - Raid Sword -->
	<item id="11788" /> <!-- Common Item - Stiletto -->
	<item id="11777" /> <!-- Common Item - Dwarven War Hammer -->
	<item id="11782" /> <!-- Common Item - Bec de Corbin -->
	<item id="11790" /> <!-- Common Item - Elemental Bow -->
	<item id="11775" /> <!-- Common Item - Noble Elven Bow -->
	<item id="11776" /> <!-- Common Item - Knuckle Duster -->
	<item id="11821" /> <!-- Common Item - Caliburs -->
	<item id="11807" /> <!-- Common Item - Sword of Delusion -->
	<item id="11820" /> <!-- Common Item - Tsurugi -->
	<item id="11801" /> <!-- Common Item - Sword of Limit -->
	<item id="11815" /> <!-- Common Item - Sword of Nightmare -->
	<item id="11816" /> <!-- Common Item - War Axe -->
	<item id="11800" /> <!-- Common Item - Grace Dagger -->
	<item id="11803" /> <!-- Common Item - Dark Screamer -->
	<item id="11826" /> <!-- Common Item - Poleaxe -->
	<item id="11827" /> <!-- Common Item - Fisted Blade -->
	<item id="11814" /> <!-- Common Item - Akat Long Bow -->
	<item id="11813" /> <!-- Common Item - Pa'agrian Sword -->
	<item id="11822" /> <!-- Common Item - Karik Horn -->
	<item id="11830" /> <!-- Common Item - Scorpion -->
	<item id="11832" /> <!-- Common Item - Widow Maker -->
	<item id="11853" /> <!-- Common Item - Samurai Long Sword -->
	<item id="11863" /> <!-- Common Item - Crystal Dagger -->
	<item id="11856" /> <!-- Common Item - Yaksa Mace -->
	<item id="11839" /> <!-- Common Item - Great Pata -->
	<item id="11857" /> <!-- Common Item - Eminence Bow -->
	<item id="11858" /> <!-- Common Item - Orcish Poleaxe -->
	<item id="11843" /> <!-- Common Item - Berserker Blade -->
	<item id="11840" /> <!-- Common Item - Dwarven Hammer -->
</list>
